/* CSS Document */

.title{
    background-image: url("../extreme_heat/images/home_page.jpg");
    background-position: top;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 80vh;
	background-attachment: fixed;
    padding: 40vh 0;
    margin: 0;
    border: 0;
    outline: 0;
    position: relative;
    top: -22px;
}

.bio{
    background-color: black;
    height: 100vh;
    	background-size: 100% 100%;
    margin: 0px;
}

.title h1{
    color: white;
    text-align: center;
    vertical-align: middle;
    font-weight: 100;
    font-size: 70px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    margin-bottom: 30px;
    
}

.bio h1{
    color: white;
    margin-left: 10%;
    text-align: left;
    font-weight: 100;
    font-size: 70px;
    margin-bottom: 20px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    
}


body{
    margin:0;
    padding: 0;
    border: none;
    background-color: black;
    margin: 0px;
}

h1{
    color: white;
    text-align: center;
    font-weight: 100;
    font-size: 70px;
    margin-bottom: 50px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";

}

h2 {
  margin: 0px;
  padding: 0px;
  font-family: "Abhaya Libre";
  font-size: 4vw;
  font-weight: 600;
  opacity: 0.7;
    color: white;
    text-align: center;
}

.row1 {
   display: flex;
	margin-left: 22%;
	margin-right:22%;
	margin-bottom: 12px;
}


.column1 {
   	flex: 33.33%;
    padding: 12px;
    margin: 15px;;
	height: 50px;
	color:white;
	font-size: 30px;
    background-color: transparent;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-weight: 100;
    text-align: center;
}

.column1:hover{
        opacity: 0.7;
	cursor: pointer;
}


.photo {
   display: flex;
	margin-left: 10%;
	margin-right:10%;
    margin-bottom: 100px;
     flex-flow: row;
}



.photo .column {

    padding: 5px;
    height: 500px;
    flex: 0 1 auto;
}

.films {
   display: flex;
	margin-left: 13%;
	margin-right:13%;
    margin-bottom: 200px;
     flex-flow: row;
}



.films .column {

    padding: 20px;
    height: 500px;
    flex: 0 1 auto;
}

img:hover{
    cursor: pointer;
    opacity: 0.7;
}

body{
    color: white;
}

button:hover {
    
    opacity: 0.7;
	cursor: pointer;
	
  }

h2:hover{
        opacity: 0.6;
	cursor: pointer;
}

a:link{
    text-decoration: none;
}

a:visited{
    text-decoration: none;
}

a:hover{
    text-decoration: none;
    cursor: pointer;
    opacity: 0.7;
}

a:active{
    text-decoration: none;
}